/* Class = "NSWindow"; title = "OmniGroup CrashCatcher"; ObjectID = "21"; */
"21.title" = "OmniGroup CrashCatcher";

/* Class = "NSButtonCell"; title = "Send Crash Report"; ObjectID = "177"; */
"177.title" = "Verstuur crashrapport";

/* Class = "NSButtonCell"; title = "Don't Send"; ObjectID = "178"; */
"178.title" = "Stuur geen rapport";

/* Class = "NSTextFieldCell"; title = "%1$@ has encountered an unrecoverable error. (The system and other applications have not been affected.) Please enter any details you may recall about what you were doing when the application crashed. This will help us to improve future releases of %2$@."; ObjectID = "180"; */
"180.title" = "%1$@ heeft een onherstelbare fout aangetroffen. (Het systeem en andere toepassingen worden niet beïnvloed.) Voer alle details in die u mogelijk herinnert over hetgeen u deed op het ogenblik van de crash van de toepassing. Dit zal ons helpen toekomstige versies van %2$@ te verbeteren.";

/* Class = "NSTextFieldCell"; title = "..........."; ObjectID = "186"; */
"186.title" = "………..";

/* Class = "NSButtonCell"; title = "Restart Omni App"; ObjectID = "aIy-hb-YvQ"; */
"aIy-hb-YvQ.title" = "Start Omni-app opnieuw";

/* Class = "NSMenuItem"; title = "Debug Relaunch"; ObjectID = "OgC-sd-SFQ"; */
"OgC-sd-SFQ.title" = "Foutopsporing opnieuw starten";